prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gedit
Description: GNOME text editor
Version: 46.2
Requires: gio-2.0 >=  2.70, gtk+-3.0 >=  3.7.10, libgedit-amtk-5, tepl-6 >=  6.8, libpeas-gtk-1.0
Libs: -L${prefix}/lib/gedit -lgedit-46
Cflags: -I${includedir}/gedit-46
